Subject: linux-next: build failure after merge of the wireless-drivers-next tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 22 Jul 2015 10:32:39 +1000

Hi Kalle,

After merging the wireless-drivers-next tree, today's linux-next build
(x86_64 allmodconfig) failed like this:

ERROR: "of_default_bus_match_table" [drivers/bcma/bcma.ko] undefined!

Caused by commit

  cae761b5a6bd ("bcma: populate bus DT subnodes as platform_device-s")

I have used the wireless-drivers-next tree from next-20150721 for today.

-- 
Cheers,
Stephen Rothwell                    [email-masked]